﻿body {
	font-size:16pt;
	margin:0; 
	text-align:center;
	
	
}
.submit { background:url(btn.gif) 0px -5px; border:1px solid #7AADC8; padding-top:2px; cursor:pointer;font-size:12pt;}
.container {margin:10px; width:600px;}
.header { height:100px; }
.mainContent { height:640px; border: 1px dashed #000; margin-top:0px;}

.content {
	height:540px;
	border: 1px solid #000;
	background-color: #FFF;
	padding: 10px;
	margin-top: 30px;
	margin-right: 20px;
	margin-bottom: 30px;
	margin-left: 20px;
	text-align: left;
	line-height: 180%;
	vertical-align:top;
}
.footer 
{
    vertical-align:top;
	width:600px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	page-break-after:always;
}

.footer1
{
    vertical-align:top;
	width:600px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	
}
.p1 
{
    font-family:宋体,微软雅黑;
	font-size: 16pt;
	font: 宋体;text-align: center;
}
.p2 
{
    font-family:宋体,微软雅黑;
	font-size: 14pt;
	font:宋体;text-align: center;
}
.p3 
{ 

	font-size: 10pt;
	font: 黑体;text-align: center;
}
.p4 {
	font-size: 14pt;
	padding: 0px;
	margin:0px;
	font-family:仿宋_GB2312,宋体,微软雅黑;
	text-align: left;
	 border-bottom-color:Black;
	 border-top-color:Black;
	 
}
.p6 {
	font-size: 14pt;
	text-indent: 0em;
	padding: 0px;
	margin:0px;
	font-family:黑体,宋体,微软雅黑;
	text-align:center;
}
.p7 {
	font-size: 12pt;
	padding: 0px;
	margin:0px;
	font-family:仿宋_GB2312,宋体,微软雅黑;
	text-align: center;
}
.p8 {
	font-size: 10pt;
	padding: 0px;
	margin:0px;
	font-family:宋体,微软雅黑;
	text-align:center;
}
.p5 
{
    font-family:仿宋_GB2312,宋体,微软雅黑;
	text-indent: 2em;
	font-size: 12pt;
	text-align: justify;
	margin:0px;
	padding-top:1px;
	padding-bottom:3px;
	line-height: 140%;

}
